Manuel PHP
Précédent |  | Suivant

# ZEND_DEFINE_PROPERTY

ZEND_DEFINE_PROPERTY -- ...

## Description

#include <zend_API.h>

??? ZEND_DEFINE_PROPERTY ( ??? class_ptr, ??? name, ??? value, ??? mask )

...

## Liste de paramètres

class_ptr

  ...

name

  ...

value

  ...

mask

  ...

## Valeurs de retour

...

Précédent | Sommaire | Suivant
ZEND_DECLARE_MODULE_GLOBALS | Niveau supérieur | ZEND_END_ARG_INFO